diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index 077b407..a6fd743 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -76817,7 +76817,7 @@ PolynomialRing(R:Ring,E:OrderedAbelianMonoid): T == C
        termTimes(r: R, e: E, tx:Term): Term == [e+tx.k, r*tx.c]
        times(tco: R, tex: E, rx: %): % == 
         if entireRing? then 
-		map(termTimes(tco, tex, #1), rx::Rep)
+		map(x1+->termTimes(tco, tex, x1), rx::Rep)
         else
 		[[tex + tx.k, r] for tx in rx::Rep | not zero? (r := tco * tx.c)]
 
diff --git a/changelog b/changelog
index 93f4e6f..f523373 100644
--- a/changelog
+++ b/changelog
@@ -1,5 +1,7 @@
-20090515 tpd src/axiom-website/patches.html 20090515.08.tpd.patch
-20090515 tpd src/interp/compiler.boot fix missing space typos
+20090516 tpd src/axiom-website/patches.html 20090516.02.tpd.patch
+20090516 tpd books/bookvol10.3 PR +-> conversion
+20090516 tpd src/axiom-website/patches.html 20090516.01.tpd.patch
+20090516 tpd src/interp/compiler.boot fix missing space typos
 20090515 tpd src/axiom-website/patches.html 20090515.07.tpd.patch
 20090515 tpd books/bookvol10.4 EFSTRUC +-> conversion
 20090515 tpd src/axiom-website/patches.html 20090515.06.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 4540d27..d44960d 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1320,5 +1320,7 @@ bookvol10.3 IDEAL +-> conversion<br/>
 bookvol10.4 EFSTRUC +-> conversion<br/>
 <a href="patches/20090516.01.tpd.patch">20090516.01.tpd.patch</a>
 compiler.boot fix missing space typos<br/>
+<a href="patches/20090516.02.tpd.patch">20090516.02.tpd.patch</a>
+bookvol10.3 PR +-> conversion<br/>
  </body>
 </html>
